postgis_sfcgal_full_version
Prev | 8.20. SFCGAL Functions | Next

## Name

postgis_sfcgal_full_version — Returns the full version of SFCGAL in use including CGAL and Boost versions

## Synopsis

`text postgis_sfcgal_full_version(``void)`;

## Description

Returns the full version of SFCGAL in use including CGAL and Boost versions

Availability: 3.3.0

This method needs SFCGAL backend.

This function supports 3d and will not drop the z-index.

This function supports Polyhedral surfaces.

This function supports Triangles and Triangulated Irregular Network Surfaces (TIN).

## See Also

postgis_sfcgal_version

Prev | Up | Next
postgis_sfcgal_version | Home | ST_3DArea